.itunesfeature {
    width: 970px;
    height: 270px;
    position: relative;
    display: none;
    overflow: hidden;
    font-family:  Verdana, Tahoma, "Lucida Sans";
    font-size: 9pt;
    font-weight: normal;
}

.itunesfeature #transparentGlass {
    width: 780px;
    height: 265px;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1000;
    cursor: pointer;
}

.itunesfeature #billboardone,
.itunesfeature #billboardtwo {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 265px;
    width: 780px;
    z-index: -1;
}

.itunesfeature #paneltwo {
    opacity : 100.0;
    z-index: -2;
}

.itunesfeature #carrousel {
    margin-left: 783px;
    position: relative;
    padding: 0px;
    z-index: 0;
    list-style: none;
}

.itunesfeature #carrousel li{
    width : 187px;
    height: 54px;
    overflow: hidden;
}

.itunesfeature .downarrow {
    height: 32px;
    width: 32px;
    cursor: pointer; 
    background: url(downarrow.png) no-repeat;
    z-index: 1000;
    position: absolute;
    top: 210px;
    left: 855px;
}

.itunesfeature .featuretitle {
    position: absolute;
    bottom: 15px;
    left: 15px;
    background-color: #262626;
	font-family: "AvenirHeavyFont", Lucida Grande, Verdana, Tahoma;
	font-size: 16px;
    color: #fff;
    padding: 8px;
    z-index: 100;
}



.itunesfeature .downarrowIE6 {
    background: url(downarrow.gif);
}

.itunesfeature .featuretitleIE6 {
    background: #000;
}